{
  "look_id": "jessicarabbitxl_character_12_il",
  "look_name": "Jessicarabbitxl Character 12 Il",
  "character_id": "jessica_rabbit",
  "positive": "1girl, jessica_rabbit, red_hair, long_hair, green_eyes, large_breasts, narrow_waist, wide_hips, red_dress, strapless_dress, elbow_gloves, purple_gloves, makeup, eyeshadow, lipstick",
  "negative": "short_hair, small_breasts, pants, lowres, bad anatomy, bad hands",
  "lora": {
    "lora_name": "Illustrious/Looks/JessicaRabbitXL_character-12-IL.safetensors",
    "lora_weight": 0.7,
    "lora_triggers": "JessicaRabbitXLP",
    "lora_weight_min": 0.7,
    "lora_weight_max": 0.7
  },
  "tags": [
    "jessica_rabbit",
    "1girl",
    "red_hair",
    "long_hair",
    "green_eyes",
    "large_breasts",
    "narrow_waist",
    "wide_hips",
    "red_dress",
    "strapless_dress",
    "elbow_gloves",
    "purple_gloves",
    "makeup",
    "eyeshadow",
    "lipstick"
  ]
}
